<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="695ba4504d470a7935b691356d520984">
  <dict>
    <!--2021-09-17 15:21:12.000-->
    <string key="SMSCAddress">+351911616161</string>
    <!--2021-09-17 15:21:12.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3</string>
    <!--2021-09-17 15:21:12.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2021-09-17 15:21:12.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:21:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:21:12.000-->
    <int key="sms_coding_national">3</int>
    <!--2021-09-17 15:21:12.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2021-09-17 15:21:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-07-30 08:58:04.000-->
    <string key="ussd_regex">(^#45#(\d+)\*|#231#(\d+)\*|#46#(\d+)\*|#112#(\d+)\*|#121#(\d+)\*|#132#(\d+)\*|#611#(\d+)\*|#621#(\d+)\*|#155#(\d+)\*|#157#(\d+)\*|#211#(\d+)\*|#221#(\d+)\*|#321#(\d+)\*|#114#(\d+)\*|#311#(\d+)\*|#157#(\d+)\#([1]?[1-9]|20)\*$)</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="virtualnet_operatorname">vodafone P</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:21:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
